<script type="text/javascript" src="web/js/jquery-2.2.4.min.js"></script>
<script type="text/javascript" src="web/js/materialize.min.js"></script>
<script type="text/javascript" src="web/js/init.js"></script>

</body>
</html>